/*
 Theme Name:   Web Bird Digital Business - Child
 Theme URI:    http://www.webbirddigital.com.au
 Description:  Child theme based off the Web Bird Digital Business theme. This theme can extend, modify and replace content and features in the parent theme
 Author:       Simon Codrington
 Author URI:   http://www.simoncodrington.com.au
 Template:     webbirdbusiness
 Version:      1.0
 Tags:         Modern, Amazing, Magical, Responsive, Fully Customisable, Retina-Ready, HiDPI, Web Bird
*/

/*-------START THEME CUSTOMIATION HERE -------*/
/*---STANDARD STYLES---*/


/*---NAV---*/
/*drop down carrot for menu items with children*/
.navbar .main-navigation .nav-menu li.menu-item-has-children > a:after,
.navbar .main-navigation .nav-menu .sub-menu li.menu-item-has-children > a:after{
	position: relative;
	margin-left: 7px;
	font-family: 'fontawesome'
}
.navbar .main-navigation .nav-menu li.menu-item-has-children > a:after{
	content: '\f107';
}
.navbar .main-navigation .nav-menu .sub-menu li.menu-item-has-children > a:after{
	content: '\f105';
}